openSUSE Security Update : roundcubemail (openSUSE-2016-1011)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for roundcubemail updates roundcubemail to 1.0.9 and fixes
the following issues :

- CVE-2015-8864 XSS issue in SVG image handling
[boo#976988]

- CVE-2015-2181 Security issue in DBMail driver of
password plugin

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=976988

Solution :

Update the affected roundcubemail package.

Risk factor :

Medium / CVSS Base Score : 6.5
(CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 93074 ()

Bugtraq ID:

CVE ID: CVE-2015-2181
CVE-2015-8864

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now